<?php

namespace AutoAdmin\Bundle\Content\Entity;

use Doctrine\ORM\Mapping as ORM;

/**
 * @deprecated use {@see AbstractUntranslatedBackendContent}
 */
#[ORM\MappedSuperclass]
abstract class UntranslatedBackendContent extends AbstractUntranslatedBackendContent
{
    public function __construct()
    {
        parent::__construct();
    }
}
